Bug 48604 - update-port: security/oidentd
Summary: update-port: security/oidentd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-23 21:10 UTC by Oliver Lehmann
Modified: 2003-02-26 10:55 UTC (History)
1 user (show)

See Also:


Attachments
oidentd.patch (599 bytes, patch)
2003-02-23 21:10 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-02-23 21:10:02 UTC
	version:	2.0.4 -> 2.0.5
	tested with:	470101 and 500043

	The old version, 2.0.4, doesn't compile on FreeBSD 5.
Comment 1 Mark Laws 2003-02-25 08:08:15 UTC
On Sun, Feb 23, 2003 at 10:22:51PM +0100, Oliver Lehmann wrote:
> Hi,
> 
> please take a look at http://www.freebsd.org/cgi/query-pr.cgi?pr=48604
> 
> do you apporve that update?
> 
> 
>   Greetings, Oliver
> --
>  Oliver Lehmann
>         @home: lehmann@ans-netz.de
>       @office: oliver.lehmann@mgi.de
>          @www: http://www.pofo.de/  |  http://wishlist.ans-netz.de/

This is fine. In fact, if you would like to take over the port, you may
do so if you wish. Unfortunately, I've been too busy to give it
the attention it deserves as of late. :(

-- 
Mark Laws					mdl@60hz.org
						http://www.60hz.org
Comment 2 Oliver Lehmann 2003-02-25 16:07:35 UTC
Mark Laws wrote:

> This is fine. In fact, if you would like to take over the port, you may
> do so if you wish.

Ok, thanks. If nobody object, I'm willing to take the maintainership.

  Greetings, Oliver

-- 
 Oliver Lehmann
        @home: lehmann@ans-netz.de
      @office: oliver.lehmann@mgi.de
         @www: http://www.pofo.de/  |  http://wishlist.ans-netz.de/
Comment 3 Edwin Groothuis freebsd_committer 2003-02-26 10:55:18 UTC
State Changed
From-To: open->closed

Welcome, new maintainer!